Bug 1010897 - mg-20140414 is available
Summary: mg-20140414 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mg
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mark McKinstry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1036299
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-09-23 09:25 UTC by Upstream Release Monitoring
Modified: 2014-09-18 23:50 UTC (History)
1 user (show)

Fixed In Version: mg-20140414-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-13 06:50:42 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-09-23 09:25:40 UTC
Latest upstream release: 20130922
Current version/release in Fedora Rawhide: 20110905-5.fc20
URL: http://homepage.boetes.org/software/mg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-11-17 17:04:07 UTC
Latest upstream release: 20131117
Current version/release in Fedora Rawhide: 20110905-5.fc20
URL: http://homepage.boetes.org/software/mg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-11-18 11:25:01 UTC
Latest upstream release: 20131118
Current version/release in Fedora Rawhide: 20110905-5.fc20
URL: http://homepage.boetes.org/software/mg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-02-20 10:53:34 UTC
Latest upstream release: 20140220
Current version/release in Fedora Rawhide: 20110905-5.fc20
URL: http://homepage.boetes.org/software/mg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-03-07 14:27:45 UTC
Latest upstream release: 20140306
Current version/release in Fedora Rawhide: 20110905-5.fc20
URL: http://homepage.boetes.org/software/mg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-04-14 08:12:58 UTC
Latest upstream release: 20140406
Current version/release in Fedora Rawhide: 20110905-5.fc20
URL: http://homepage.boetes.org/software/mg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-04-15 07:19:16 UTC
Latest upstream release: 20140414
Current version/release in Fedora Rawhide: 20110905-5.fc20
URL: http://homepage.boetes.org/software/mg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Fedora Update System 2014-06-22 18:15:31 UTC
mg-20140414-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mg-20140414-1.el6

Comment 8 Fedora Update System 2014-06-22 18:15:40 UTC
mg-20140414-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mg-20140414-1.el5

Comment 9 Fedora Update System 2014-06-24 19:36:13 UTC
Package mg-20140414-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mg-20140414-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1712/mg-20140414-1.el6
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2014-06-30 19:33:36 UTC
mg-20140414-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mg-20140414-1.fc19

Comment 11 Fedora Update System 2014-06-30 19:33:45 UTC
mg-20140414-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mg-20140414-1.fc20

Comment 12 Fedora Update System 2014-09-13 06:50:42 UTC
mg-20140414-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2014-09-13 06:51:11 UTC
mg-20140414-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2014-09-18 23:50:02 UTC
mg-20140414-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2014-09-18 23:50:53 UTC
mg-20140414-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.